<?php declare(strict_types=1);

namespace Plugin\css_vatSelect\Migrations;

use JTL\Helpers\Text;
use JTL\Plugin\PluginInterface;
use JTL\Shop;
use JTL\Mail\Mail\Mail;
use JTL\Mail\Mailer;


use JTL\Plugin\Migration;
use JTL\Update\IMigration;

/**
 * Class Migration20210901123301
 * @package Plugin\jtl_test\Migrations
 */
class Migration20210901123301 extends Migration implements IMigration   {
    /**
     * @inheritdoc
     */



    public function up()    {
            $this->execute("UPDATE css_vatSelectConfig set `version` = '2.1.0' ");
    }

    /**
     * @inheritdoc
     */
    public function down() {
        if ($this->doDeleteData()) {
        }
    }
}
